Returns detailed information for a specified congressional committee.

GET /committee/:chamber/:committeeCode

Example Request

/v3/committee/house/hswp00
::

"committee": {
  "bills": {
    "count": 25279,
    "url": "https://api.congress.gov/v3/committee/house/hspw00/bills?format=json"
  },
  "history": [
    {
      "committeeTypeCode": null,
      "endDate": null,
      "establishingAuthority": null,
      "libraryOfCongressName": "Transportation and Infrastructure",
      "locLinkedDataId": null,
      "naraId": null,
      "officialName": "Committee on Transportation and Infrastructure",
      "startDate": "1995-01-04T05:00:00Z",
      "superintendentDocumentNumber": null,
      "updateDate": "2020-02-14T19:13:07Z"
    }
  ],
  "isCurrent": true,
  "nominations": {},
  "parent": null,
  "reports": {
    "count": 1373,
    "url": "https://api.congress.gov/v3/committee/house/hspw00/reports?format=json"
  },
  "subcommittees": [
    {
      "name": "Investigations and Oversight Subcommittee",
      "systemCode": "hspw01",
      "url": "https://api.congress.gov/v3/committee/house/hspw01?format=json"
    },
    "..."
  ],
  "systemCode": "hspw00",
  "type": "Standing",
  "updateDate": "2020-02-04T00:07:37Z"
},

 
Language
Credentials
Query
Response
Click Try It! to start a request and see the response here!